minetest.register_craftitem('maxhp:snack1', {
   _doc_items_longdesc = "Increases max HP by 1 up to 55.",
   description = 'Low-tier Life Force\n+1, Max 55',
   inventory_image = 'maxhp_snack1.png',
   on_use = function(itemstack, user, pointed_thing)
      maxhp.max_hp_change(user, 1, 55)
      minetest.do_item_eat(6, '', itemstack, user, pointed_thing)
      return itemstack
   end
})

hbhunger.register_food('maxhp:snack1', 6, '', 0, 1)

minetest.register_craft({
   output = 'maxhp:snack1',
   recipe = {
      {'group:food_flour', 'flowers:dandelion_yellow', 'farming:sugar'},
      {'mobs:egg', 'mobs:bucket_milk', 'mobs:egg'}
   }
})
